// This Source Code Form is subject to the terms of the Mozilla Public
// License, v. 2.0. If a copy of the MPL was not distributed with this
// file, You can obtain one at https://mozilla.org/MPL/2.0/.
nz-card([nzBorderless]="true")
  h2 {{ workflow.name }}
  h3 {{ workflow.trigger }}
  p(*ngIf="workflow.parameters[0]", [nz-tooltip]="workflow.parameters[0].name") {{ workflow.parameters[0].value }}
  p(*ngIf="workflow.parameters[1]", [nz-tooltip]="workflow.parameters[1].name") {{ workflow.parameters[1].value }}

  ryax-deployment-tag([status]="workflow.deploymentStatus")
